X2Go Bug report logs - #260
x2goclient OS X: password input not working on second connect or in broker-mode

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Dörflinger Dirk <dirk.doerflinger@bsse.ethz.ch>

Date: Wed, 3 Jul 2013 09:48:01 UTC

Severity: important

Tags: pending

Merged with 139, 284

Found in versions 4.0.0.4, 4.0.1.1, 4.0.1.0

Fixed in version 4.0.1.2

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org:
Bug#260; Package x2goclient<http://bugs.x2go.org/cgi-bin/pkgreport.cgi?package=x2goclient>. (Wed, 03 Jul 2013 09:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dörflinger Dirk <dirk.doerflinger@bsse.ethz.ch>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org. (Wed, 03 Jul 2013 09:48:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Dörflinger Dirk <dirk.doerflinger@bsse.ethz.ch>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: Mac client not accepting input after disconnect
Date: Wed, 3 Jul 2013 09:31:07 +0000
Package: x2goclient<http://bugs.x2go.org/cgi-bin/pkgreport.cgi?package=x2goclient>
Version: 4.0.1.0


Hello,

I am evaluating x2go for our environmenta at the moment.

I can connect to different servers, work with it, but as soon as I disconnect a session, the client won't access any key inputs. I can still click with the mouse and get reactions like opening the settings dialog, I can even enter text in the settings dialog, but I cannot log in anymore as I cannot enter a password (or change my username).

This happens on different Macs, all using the latest Version of OS X 10.8 (one tested with 10.8.3).

My environment:

Client:
V 4.0.1.0 (Qt – 4.8.4)
OS X 10.8.4

Server:
RedHat Enterprise Server 6.4
Linux 2.6.32-358.6.2.el6.x86_64 #1 SMP Tue May 14 15:48:21 EDT 2013 x86_64 x86_64 x86_64 GNU/Linux

x2goserver-4.0.1.1-1.1.x86_64
x2goagent-3.5.0.20-3.1.x86_64

There are no entries in the client's logs about this.

Cheers,
Dirk


--
Department of Biosystems
ETH Zürich / Swiss Federal Institute of Technology


Dirk Doerflinger
IT System Architect
Mattenstrasse 26
4058 Basel, Switzerland

phone:+41 61 387 33 08

email:dirk.doerflinger@bsse.ethz.ch<mailto:dirk.doerflinger@bsse.ethz.ch>
web: http://www.bsse.ethz.ch/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org:
Bug#260; Package x2goclient<http://bugs.x2go.org/cgi-bin/pkgreport.cgi?package=x2goclient>. (Fri, 19 Jul 2013 17:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org. (Fri, 19 Jul 2013 17:03:02 GMT) Full text and rfc822 format available.

Message #10 received at 260@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Dörflinger Dirk <dirk.doerflinger@bsse.ethz.ch>, 260@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: Bug#260: Mac client not accepting input after disconnect
Date: Fri, 19 Jul 2013 18:53:15 +0200
[Message part 1 (text/plain, inline)]
reassign #260 x2goclient
found #260 4.0.1.0
merge #260 #139
thanks

Hi Dirk,

(explicitly CC:ing Anders who may give feedback on this)

On Mi 03 Jul 2013 11:31:07 CEST Dörflinger  Dirk wrote:

> Hello,
>
> I am evaluating x2go for our environmenta at the moment.

Good to hear that you are considering X2Go as a solution for your site.

> I can connect to different servers, work with it, but as soon as I  
> disconnect a session, the client won't access any key inputs. I can  
> still click with the mouse and get reactions like opening the  
> settings dialog, I can even enter text in the settings dialog, but I  
> cannot log in anymore as I cannot enter a password (or change my  
> username).
>
> This happens on different Macs, all using the latest Version of OS X  
> 10.8 (one tested with 10.8.3).

Sound like this issue has been reported before: #139. Thus, merging  
these bug reports with one another.

The current problem about the Mac OS version of X2Go Client is that  
the upstream developers (Alex and Mike, mainly) do not have a Mac  
hardware at hand to get issues like this one fixed.

If someone can permanently provide us with hardware (or contract us so  
that we can buy some Mac OS X capable device), it will make it much  
more likely that Mac OS issues get fixed in a much quicker way.

Thanks+Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'x2goclient<http://bugs.x2go.org/cgi-bin/pkgreport.cgi?package=x2goclient>' to 'x2goclient'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Jul 2013 17:03:02 GMT) Full text and rfc822 format available.

No longer marked as found in versions 4.0.1.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Jul 2013 17:03:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.1.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Jul 2013 17:03:02 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Jul 2013 17:29:16 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.0.4. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Jul 2013 17:29:16 GMT) Full text and rfc822 format available.

Merged 139 260 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Jul 2013 17:29:16 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#260; Package x2goclient. (Mon, 22 Jul 2013 10:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anders Bruun Olsen <abo@dsl.dk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 22 Jul 2013 10:33:02 GMT) Full text and rfc822 format available.

Message #27 received at 260@bugs.x2go.org (full text, mbox):

From: Anders Bruun Olsen <abo@dsl.dk>
To: 260@bugs.x2go.org
Cc: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, dirk.doerflinger@bsse.ethz.ch
Subject: Re: [X2Go-Dev] Bug#260: Mac client not accepting input after disconnect
Date: Mon, 22 Jul 2013 12:22:58 +0200
[Message part 1 (text/plain, inline)]
2013/7/19 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

> (explicitly CC:ing Anders who may give feedback on this)
>

You seem to have forgotten to do that, but I caught it anyways :)


>  I can connect to different servers, work with it, but as soon as I
>> disconnect a session, the client won't access any key inputs. I can still
>> click with the mouse and get reactions like opening the settings dialog, I
>> can even enter text in the settings dialog, but I cannot log in anymore as
>> I cannot enter a password (or change my username).
>> This happens on different Macs, all using the latest Version of OS X 10.8
>> (one tested with 10.8.3).
>
> Sound like this issue has been reported before: #139. Thus, merging these
> bug reports with one another.
>

We experience the same problem with x2goclient on Mac, also in broker mode.
It has been there since we started out with it, and yes, my guess is that
bug #139 covers it.
To us, it is only a minor issue, since our users don't log off and on again
a lot. They start x2goclient on their Macs, which I have customized to be
in broker mode and contact our broker. They just type their username and
password, and the only available session is chosen automatically for them.
When they log out, it is normally because they are done using x2go, and
thus close x2goclient completely. Therefore they never experience the
problem with the unresponsive text fields.


> The current problem about the Mac OS version of X2Go Client is that the
> upstream developers (Alex and Mike, mainly) do not have a Mac hardware at
> hand to get issues like this one fixed.
> If someone can permanently provide us with hardware (or contract us so
> that we can buy some Mac OS X capable device), it will make it much more
> likely that Mac OS issues get fixed in a much quicker way.
>

I doubt that I can convince my boss to let me give you a Mac, but I am
going to start bugging him about us providing at least some financial aid
to get you guys som Mac hardware. No promises, but I am going to talk to
him about it, when he gets back from vacation.

Dirk: I am still fairly new at running an x2go solution, but have been
running a two node terminalserver solution with NoMachine for years. We are
currently switching to x2go with a load balancing broker, thin clients
using the x2gothinclient environment and a bunch of users logging on from
their Macs at home or on the road. I would be glad to provide you with
information about getting such a setup up and running, and about how I have
customized our x2goclient.app to work seamlessly in our environment.

-- 
Anders Bruun Olsen
It-ansvarlig
Det Danske Sprog- og Litteraturselskab
(Society for Danish Language and Literature)
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#260; Package x2goclient. (Mon, 22 Jul 2013 11:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <newsgroups.mail2@stefanbaur.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 22 Jul 2013 11:03:02 GMT) Full text and rfc822 format available.

Message #32 received at 260@bugs.x2go.org (full text, mbox):

From: Stefan Baur <newsgroups.mail2@stefanbaur.de>
To: Anders Bruun Olsen <abo@dsl.dk>, 260@bugs.x2go.org, x2go-dev@lists.berlios.de
Cc: dirk.doerflinger@bsse.ethz.ch
Subject: Re: [X2Go-Dev] Bug#260: Bug#260: Mac client not accepting input after disconnect
Date: Mon, 22 Jul 2013 12:56:43 +0200
Am 22.07.2013 12:22, schrieb Anders Bruun Olsen:
>     The current problem about the Mac OS version of X2Go Client is that
>     the upstream developers (Alex and Mike, mainly) do not have a Mac
>     hardware at hand to get issues like this one fixed.
>     If someone can permanently provide us with hardware (or contract us
>     so that we can buy some Mac OS X capable device), it will make it
>     much more likely that Mac OS issues get fixed in a much quicker way.
>
>
> I doubt that I can convince my boss to let me give you a Mac, but I am
> going to start bugging him about us providing at least some financial
> aid to get you guys som Mac hardware. No promises, but I am going to
> talk to him about it, when he gets back from vacation.

Again I would like to point out that my company, BAUR-ITCS UG, is 
offering free ssh (and tunneled VNC) access to a Mac Mini for X2Go-Dev 
purposes. It doesn't run the latest Version of OS X, but 10.6 and 10.7 
are available (dual-boot).

The machine was rented out to Mike previously, but he didn't get around 
to work on it during the time it was there, so it's back in our 
premises. If any of the core devs wants to place it in a central X2Go 
colocation space, where all devs can access it and test-drive it against 
various virtual X2Go server installations, we're open to that option.

Kind Regards,
Stefan Baur, speaking for BAUR-ITCS UG (haftungsbeschraenkt)


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#260; Package x2goclient. (Tue, 23 Jul 2013 11:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 23 Jul 2013 11:18:02 GMT) Full text and rfc822 format available.

Message #37 received at 260@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Stefan Baur <newsgroups.mail2@stefanbaur.de>, 260@bugs.x2go.org
Cc: Anders Bruun Olsen <abo@dsl.dk>, 260@bugs.x2go.org, dirk.doerflinger@bsse.ethz.ch
Subject: Re: [X2Go-Dev] Mac client not accepting input after disconnect
Date: Tue, 23 Jul 2013 13:12:31 +0200
[Message part 1 (text/plain, inline)]
Hi Stefan,

On Mo 22 Jul 2013 12:56:43 CEST Stefan Baur wrote:

> Am 22.07.2013 12:22, schrieb Anders Bruun Olsen:
>>    The current problem about the Mac OS version of X2Go Client is that
>>    the upstream developers (Alex and Mike, mainly) do not have a Mac
>>    hardware at hand to get issues like this one fixed.
>>    If someone can permanently provide us with hardware (or contract us
>>    so that we can buy some Mac OS X capable device), it will make it
>>    much more likely that Mac OS issues get fixed in a much quicker way.
>>
>>
>> I doubt that I can convince my boss to let me give you a Mac, but I am
>> going to start bugging him about us providing at least some financial
>> aid to get you guys som Mac hardware. No promises, but I am going to
>> talk to him about it, when he gets back from vacation.
>
> Again I would like to point out that my company, BAUR-ITCS UG, is  
> offering free ssh (and tunneled VNC) access to a Mac Mini for  
> X2Go-Dev purposes. It doesn't run the latest Version of OS X, but  
> 10.6 and 10.7 are available (dual-boot).
>
> The machine was rented out to Mike previously, but he didn't get  
> around to work on it during the time it was there, so it's back in  
> our premises. If any of the core devs wants to place it in a central  
> X2Go colocation space, where all devs can access it and test-drive  
> it against various virtual X2Go server installations, we're open to  
> that option.

At the time I had your Mac at my office, I was mainly working on  
Python X2Go and the focus at that time was to get the Windows version  
working properly. I had a dream of a Mac port of PyHoca-GUI / Python  
X2Go, but the focus had to be put on something else at that time.

Also: I am not an enthusiastic Mac user. So the Mac OS X2Go Client is  
far from being of personal interest with me. Working on bug fixes  
would be more about working on the project's reputation. It would be  
more authentic if one of the people really enthusiastic about Mac OS  
would start working on patches.

@Stefan: Let's give it a try via VNC+SSH, but my feeling is that real  
hardware (optimal: a notebook that can be shoved under the table)  
might support bug fixing tremendously. Please send me login  
information. If you want to have a queue from me, please request it  
from me privately.

Greets,
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#260; Package x2goclient. (Wed, 24 Jul 2013 10:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <newsgroups.mail2@stefanbaur.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 24 Jul 2013 10:18:01 GMT) Full text and rfc822 format available.

Message #42 received at 260@bugs.x2go.org (full text, mbox):

From: Stefan Baur <newsgroups.mail2@stefanbaur.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 260@bugs.x2go.org, Anders Bruun Olsen <abo@dsl.dk>, dirk.doerflinger@bsse.ethz.ch, Mihai Moldovan <ionic@ionic.de>, stephan.diehl@opensolutions.net, jsullivan@opensourcedevel.com, neverpanic@gmail.com
Subject: Re: [X2Go-Dev] Mac client not accepting input after disconnect
Date: Wed, 24 Jul 2013 11:58:26 +0200
Am 23.07.2013 13:12, schrieb Mike Gabriel:

> @Stefan: Let's give it a try via VNC+SSH, but my feeling is that real
> hardware (optimal: a notebook that can be shoved under the table) might
> support bug fixing tremendously. Please send me login information. If
> you want to have a queue from me, please request it from me privately.

FYI: Mike now has access to the Mac, just like Mihai "ionic" Moldovan.
If anyone else is interested (Stephan Diehl? John A. Sullivan III? 
Clemens Lang?), please let me know and send me your SSH public key 
off-list.  This Mac currently supports OS X 10.6 and OS X 10.7, and by 
default boots into 10.6 (as 10.7 has a known bug with VNC when 
connecting with non-Mac VNC clients).

-Stefan


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#260; Package x2goclient. (Wed, 24 Jul 2013 13:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clemens Lang <neverpanic@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 24 Jul 2013 13:03:02 GMT) Full text and rfc822 format available.

Message #47 received at 260@bugs.x2go.org (full text, mbox):

From: Clemens Lang <neverpanic@gmail.com>
To: Stefan Baur <newsgroups.mail2@stefanbaur.de>, 260@bugs.x2go.org
Subject: Re: [X2Go-Dev] Mac client not accepting input after disconnect
Date: Wed, 24 Jul 2013 14:51:52 +0200
On Wed, Jul 24, 2013 at 11:58:26AM +0200, Stefan Baur wrote:
> Clemens Lang?

I don't need access to the Mac, since I already have a Mac at home…

> This Mac currently supports OS X 10.6 and OS X 10.7, and by default
> boots into 10.6 (as 10.7 has a known bug with VNC when connecting with
> non-Mac VNC clients).

… but since this Mac runs 10.6, we could maybe use it to build the x2go
binary packages to fix #209.

-- 
Clemens


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#260; Package x2goclient. (Wed, 24 Jul 2013 21:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 24 Jul 2013 21:33:02 GMT) Full text and rfc822 format available.

Message #52 received at 260@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Clemens Lang <neverpanic@gmail.com>, 260@bugs.x2go.org
Cc: Stefan Baur <newsgroups.mail2@stefanbaur.de>
Subject: Re: [X2Go-Dev] Bug#260: Mac client not accepting input after disconnect
Date: Wed, 24 Jul 2013 23:19:52 +0200
[Message part 1 (text/plain, inline)]
Hi Clemens,

On Mi 24 Jul 2013 14:51:52 CEST Clemens Lang wrote:

> On Wed, Jul 24, 2013 at 11:58:26AM +0200, Stefan Baur wrote:
>> Clemens Lang?
>
> I don't need access to the Mac, since I already have a Mac at home…
>
>> This Mac currently supports OS X 10.6 and OS X 10.7, and by default
>> boots into 10.6 (as 10.7 has a known bug with VNC when connecting with
>> non-Mac VNC clients).
>
> … but since this Mac runs 10.6, we could maybe use it to build the x2go
> binary packages to fix #209.

Sounds like a plan. Do you think you can set up a build env on the  
10.6 instance of Stefan's Mac, then? (You will do that much quicker  
than me!!!)

Once that is there, we could start bug squashing...

I'll ping you on IRC if I plan to use that machine.

Greets,
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Merged 139 260 284 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 05 Aug 2013 08:03:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.1.1. Request was from Clemens Lang <neverpanic@gmail.com> to control@bugs.x2go.org. (Sun, 15 Sep 2013 16:18:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'x2goclient OS X: password input not working on second connect or in broker-mode' from 'Mac client not accepting input after disconnect' Request was from Clemens Lang <neverpanic@gmail.com> to control@bugs.x2go.org. (Sun, 15 Sep 2013 16:18:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#260; Package x2goclient. (Mon, 14 Oct 2013 12:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Blackboard Learning <elisabeth.rondeau@hest.ethz.ch>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 12:18:02 GMT) Full text and rfc822 format available.

Message #63 received at 260@bugs.x2go.org (full text, mbox):

From: Blackboard Learning <elisabeth.rondeau@hest.ethz.ch>
To: <260@bugs.x2go.org>
Subject: CourseWork Update!
Date: Mon, 14 Oct 2013 14:10:30 +0200
[Message part 1 (text/plain, inline)]
    
   Dear User,
   An important CourseWork has been posted to your Blackboard Learning, Click below to view your CourseWork.
     http://course.blackboard.com/cf=38474843
   The above URL link will expire in 10 minute, after mail has been read.
   Do not ignore this message!
   Thanks
   Blackboard Admin
 
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Oleksandr Shneyder <o.shneyder@phoca-gmbh.de> to control@bugs.x2go.org. (Thu, 12 Dec 2013 10:18:01 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.1.2. Request was from Oleksandr Shneyder <o.shneyder@phoca-gmbh.de> to control@bugs.x2go.org. (Thu, 12 Dec 2013 10:18:01 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 17 Dec 2013 15:03:05 GMT) Full text and rfc822 format available.

Notification sent to Dörflinger Dirk <dirk.doerflinger@bsse.ethz.ch>:
Bug acknowledged by developer. (Tue, 17 Dec 2013 15:03:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Fri, 17 Jan 2014 06:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Apr 21 04:22:49 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.